:root{
    --bs-success-bg-subtle: #d1e7dd;
}

.header-logo img{
    max-height: 90px;
    margin-top: -10px;
    margin-bottom: -10px;
}

.bg-success-subtle {
    background-color: var(--bs-success-bg-subtle) !important;
}


.fs-7{
    font-size: .8rem !important;
}

.fs-8{
    font-size: .6rem !important;
}

.fs-9{
    font-size: .5rem !important;
}

.fs-10{
    font-size: .4rem !important;
}

